<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper" class="bgr-light">
        <section class="body_activity Home-Screen">
            <div class="pageUserSetings pageUserSetings-background">
                <div class="box_settings_option__head">
                    <button type="button" class="btn_close_settings">
                        <img src="assest/images/back.svg" alt="">
                    </button>
                    <div class="title">Thông tin cửa hàng</div>
                    <div style="width: 30px;">
                        <span id="btn_option" class="btn_edit" style="font-weight: bold;color: #157159;">
                            <img src="assest/images/nav_option.svg" alt="">
                        </span>
                    </div>
                </div>
                <div class="pageUserSetings_Mystore">
                    <div class="thumbnail_store">
                        <img src="assest/images/my_store.svg" alt="">
                    </div>
                </div>
            </div>

            <div class="info_store_user">
                <ul class="row_info">
                    <li class="row_info__item">
                        <label>Tên cửa hàng</label>
                        <span>Cửa hàng Tuấn Hiền</span>
                    </li>
                    <li class="row_info__item">
                        <label>Số điện thoại</label>
                        <span>0123456789</span>
                    </li>
                    <li class="row_info__item">
                        <label>Email</label>
                        <span><div class="note-plachoder">Nhập email</div></span>
                    </li>
                    <li class="row_info__item">
                        <label>Ngày tham gia</label>
                        <span>12/02/2021</span>
                    </li>
                    <li class="row_info__item">
                        <label>Địa chỉ</label>
                        <span>
                            Tòa nhà Sông Đà, P. Mỹ Đình 1, Q. Nam Từ Liêm, Hà Nội
                            <svg class="address-icon" aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-right" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 192 512" class="svg-inline--fa fa-angle-right fa-w-6 fa-2x"><path fill="currentColor" d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z" class=""></path></svg>
                        </span>
                    </li>
                </ul>

                <div class="info_store_user_Order">
                    <h4>Thông tin xuất hóa đơn</h4>
                    <p>
                        Công ty TNHH Dịch vụ Thương mại và Sản xuất Tuân Hiền
                        <br>
                        Mã số thuế: 8088123589
                        <br>
                        Địa chỉ xuất hóa đơn: Tầng 18, Tòa nhà Handico, Phường Mễ Trì, Quận Nam Từ Liêm, Hà Nội.
                    </p>
                </div>
            </div>
        </section>
    </div>

</body>

<script src="assest/js/custom.js"></script>

</html>